<head>
<title>Solicitud de Usuario</title>
<script LANGUAGE="JavaScript">
var pagina="Registro.html";
function redireccionar(){
  location.href=pagina;
}
setTimeout ("redireccionar()", 2000);
</script> 
</head>
<body text = "#000000">
<font face = "Arial">
<font size = "4">
<body vlink = "#0000FF">
<?php
error_reporting(0); 
$nombre=$_POST['nombre'];
$mail=$_POST['mail'];
$empresa=$_POST['cia'];
$ciudad=$_POST['ciudad'];
$codigo=$_POST['cp'];
$password=$_POST['pass'];
$password1=$_POST['rpass'];
$calle=$_POST['calle'];
$tel=$_POST['tel'];
$nex=$_POST['nex'];

$host="localhost";
$user="egocar1_conecto";
$pass="123456A*";

$conn=mysql_connect($host,$user,$pass);
mysql_select_db ("egocar1_datos", $conn);

$consulta=mysql_query("INSERT INTO registro (nombre, email, empresa, ciudad, cp, sign, calle, tel, nex) VALUES ('$nombre','$mail','$empresa','$ciudad',$codigo,'$password','$calle','$tel','$nex')",$conn);

echo "<br>";
echo "<p align=center>";
echo "<span style='font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #585858;'>Mensaje enviado correctamente. Espere confirmacion por parte del administrador, Gracias...</span>";

?>
